Subject: bug#41905: Small change: In Customize, display name with with spaces, but keep symbol name underneath.

From: Juri Linkov <[email-masked]>
Date: Thu, 18 Jun 2020 00:20:15 +0300

> This patch changes custom-unlispify-menu-entry to display symbols names
> with the "display" text property, but to keep the symbol name underneath.
> This is good when using try-expand-dabbrev-all-buffers, such as when
> writing the init file.

Thanks, this is a nice idea.  Your patch allows to copy the symbol by M-w
and paste into a program as a symbol.  The same idea should be used
in 'describe-mode' (C-h m) as well where mode names should be symbols
underneath displayed capitalized strings.